/*───────────────────────────────────────────────────────────

	 메인 CSS

───────────────────────────────────────────────────────────*/


html {}
body {padding:0px;min-width:320px;font-size:0;vertical-align:top;margin:0;}
#wrap {overflow:hidden;min-width:320px;font-size:0px;vertical-align:top;}
#content {min-height:830px;}

.w_set {width:1200px;margin:0 auto;}
.w_set2 {width:1180px;margin:0 auto;}

.for_m {display:none;}
.for_pc {display:inline-block;}

/* transform: translate(-50%, -60%); */

/*───────────────────────────────────────────────────────────

	 HEADER | outline/header.html, outline/nav.html

───────────────────────────────────────────────────────────*/

.skip_nav {position:relative;z-index:9999;}
.skip_nav a {display:block;height:1px;width:1px;margin-bottom:-1px;overflow:hidden;font-size:12px;color:#fff;font-weight:500;white-space:nowrap;text-align:center;}
.skip_nav a:focus, .skip_nav a:active {height:auto;width:100%;padding:0;margin-bottom:0;position:absolute;left:0;top:0;}

#header{height: 90px;padding: 13px 0 0 0;box-sizing:border-box;background:#fff;position:fixed;z-index:10;}
#header .w_set{position:relative;text-align:center;box-sizing:border-box;width:calc(100% - 160px);padding:0;margin:0 auto;}
#header .w_set h1{position:absolute;left:0px;top:0px;width:254px;height:55px;}
#header .w_set h1 a{display:block;background:url('./logo_on.png') no-repeat 0 0;background-size:auto 100%;height:100%;}
#header .w_set .lnb_nav{text-align:center;}
#header .w_set .lnb_nav li{display:inline-block;vertical-align:middle;}
#header .w_set .lnb_nav li + li{margin-left:120px;}
#header .w_set .lnb_nav li a{font-size:16px;color:#333333;line-height:85px;font-weight:500;}
#header .w_set .hd_lang{position:absolute;right:0px;top:23px;}
#header .w_set .hd_lang a{display:inline-block;vertical-align:middle;font-size:12px;width:60px;height:30px;box-sizing:border-box;border-radius:3px;line-height:28px;color:#888888;border:1px solid #ddd;text-align:center;text-transform:uppercase;display:none;}
#header .w_set .hd_lang a + a{display:inline-block;}


	.btn_hd_ct,
	#aside{display:none;}


/*───────────────────────────────────────────────────────────

	 FOOTER | outline/footer.html

───────────────────────────────────────────────────────────*/

#footer{background:#54585a;padding:39px 0 36px;}
#footer .footer_cont{}
#footer .footer_cont h1,
#footer .footer_cont address,
#footer .footer_cont .ft_select{display:inline-block;vertical-align:top;}
#footer .footer_cont h1{height:55px;}
#footer .footer_cont h1 img{height:100%;}
#footer .footer_cont address{padding-top:7px;margin:0 300px 0 70px;}
#footer .footer_cont address dl{}
#footer .footer_cont address dl dt,
#footer .footer_cont address dl dd{display:inline-block;vertical-align:middle;font-size:11px;color:#dddddd;line-height:11px;}
#footer .footer_cont address dl dd a{color:#ddd !important;}
#footer .footer_cont address dl dt{padding-right:6px;}
#footer .footer_cont address dl dd{}
#footer .footer_cont address dl dd + dt{margin-left:15px;}
#footer .footer_cont address dl + dl{padding-top:11px;}
#footer .footer_cont address p{display:block;font-size:12px;color:#aaaaaa;line-height:12px;margin:40px 0 0 0;}
#footer .footer_cont .ft_select{width:180px;}
#footer .footer_cont .ft_select .select_div{margin:0 0 0 0;display:inline-block;vertical-align:top;cursor:pointer;width: 100%;min-width:100px;background: #fff;max-width:100%;position: relative;}
#footer .footer_cont .ft_select .select_div dt{width:100%;height:40px;line-height:40px;box-sizing:border-box;padding:0 0 0 10px;background: url('./ft_family_arw.png') right no-repeat;font-size:12px;color:#aaaaaa;}
#footer .footer_cont .ft_select .select_div dd{cursor:pointer;box-sizing:border-box;padding: 7px 0 7px 10px;line-height:40px;border:1px solid #ccc;display:none;background:#fafafa;font-size:12px;color:#666;font-weight:400;position: absolute;left: 0px;top: -195px;width: 100%;z-index: 50;}
#footer .footer_cont .ft_select .select_div dd + dd{padding:4px 10px 3px 10px;border-bottom:none;}
#footer .footer_cont .ft_select .select_div dd:last-child{}
#footer .footer_cont .ft_select .select_div dd.on{}
#footer .footer_cont .ft_select .select_div dd ul{}
#footer .footer_cont .ft_select .select_div dd ul li{height: 30px;}
#footer .footer_cont .ft_select .select_div dd ul li a{color:#888888;vertical-align:top;line-height: 30px;display: block;}


#footer .footer_cont .ft_select .select_div.on dd{display:block;}


/*───────────────────────────────────────────────────────────

	 INDEX | index.html

───────────────────────────────────────────────────────────*/

.main_visual{position:relative;height:940px;min-width:1100px;}
.main_visual .visual_ul{height:100%;}
.main_visual .visual_ul li{height:940px;position:relative;}
.main_visual .visual_ul li a{position:absolute;left:0px;top:0px;width:100%;height:100%;z-index:100;}
.main_visual ul li.visual01{background:url('./main_visual01.jpg') no-repeat center;}
.main_visual ul li .txt_box{position:absolute;top:50%;left:0;transform:translate(0, -50%);width:100%;text-align:center;}
.main_visual ul li .txt_box b{display:block;margin:0 0 36px;font-size:80px;color:#fff;line-height:80px;font-weight:500;}
.main_visual ul li .txt_box span{font-size:24px;color:#ffffff;line-height:24px;font-weight:400;margin:34px 0 0 0;}
.main_visual ul li .txt_box span.for_pc{display:block;}
.main_visual ul li .txt_box span.for_m{display:none;}

.main_visual ul li.txt_fff .txt_box span,
.main_visual ul li.txt_fff .txt_box strong,
.main_visual ul li.txt_fff .txt_box strong b,
.main_visual ul li.txt_fff .txt_box p{color:#fff;}

.main_visual .slick-arrow{width:43px;height:85px;position:absolute;top:50%;transform:translateY(-50%);font-size:0px;z-index:10;}
.main_visual .slick-prev,
.main_visual .slick-next{}
/*───────────────────────────────────────────────────────────
.main_visual .slick-prev{background:url('./visual_prev.png') no-repeat 0 0;left:10%;}
.main_visual .slick-next{background:url('./visual_next.png') no-repeat 0 0;right:10%;}
.main_visual .slick-prev:hover{background:url('./visual_prev_on.png') no-repeat 0 0;}
.main_visual .slick-next:hover{background:url('./visual_next_on.png') no-repeat 0 0;}
───────────────────────────────────────────────────────────*/
.main_visual .slick-dots{text-align:center;display:block;height:12px;position:absolute;left:0px;bottom: 48px;width:100%;}
.main_visual .slick-dots li{display:inline-block;vertical-align:middle;font-size:0px;height:auto;width: 16px;height: 16px;}
.main_visual .slick-dots li + li{margin-left: 14px;}
.main_visual .slick-dots li button{border:none;width:16px;height:16px;vertical-align:middle;border-radius:100px;font-size:0px;background:rgba(255,255,255,0.5);}
.main_visual .slick-dots li.slick-active{width:16px;height:16px;}
.main_visual .slick-dots li.slick-active button{width:16px;height:16px;background:rgba(0,191,243,0.7);}

.main_visual .scroll{position:absolute;bottom:57px;left:0px;width:100%;text-align:center;z-index:999;cursor:pointer;}
.main_visual .scroll a{display:block;font-size:13px;color:#ffffff;line-height:13px;padding-top:47px;position:relative;}
.main_visual .scroll a:after{content:"";background:url('./main_scroll_arw.png') no-repeat center top;width:48px;height:26px;position:absolute;top:0px;left:50%;margin-left:-24px;}



.main_look{padding:149px 0 206px;box-sizing:border-box;background:url('./main_look_bg.jpg') no-repeat center;height:860px;background-attachment: fixed;}
.main_look .w_set{}
.main_look .w_set h3{display:block;font-size:80px;line-height:80px;color:#ffffff;font-weight:600;margin:0 0 50px 0;text-align:center;}
.main_look .w_set .sub_tit{display:block;font-size:20px;line-height:27px;color:#fff;width:500px;word-break: keep-all;margin: 0 auto;text-align: center;}

.main_look .w_set ul{overflow:hidden;text-align:center;margin: 100px auto 0;width: 1200px;}
.main_look .w_set ul li{width:33.3%;float:left;text-align:center;}
.main_look .w_set ul li + li{}
.main_look .w_set ul li .img{display:inline-block;margin:0 auto;}
.main_look .w_set ul li b{display:block;font-size:22px;color:#ffffff;line-height:22px;margin:20px 0 30px;}
.main_look .w_set ul li p{font-size:18px;color:#eeeeee;line-height:26px;}

.main_bnr{padding:20px 0 20px;background:#f5f5f5;}
.main_bnr .w_set{overflow:hidden;}
.main_bnr .w_set .assets_box{float:right;width:790px;height:320px;background:url('./assets_bg.jpg') no-repeat 0 0;text-align: center;display:table;}
.main_bnr .w_set .assets_box div{display:table-cell;vertical-align:middle;}
.main_bnr .w_set .assets_box dl{height:102px;padding: 0;display: inline-block;margin: 0 auto;width: 100%;box-sizing:border-box;}
.main_bnr .w_set .assets_box dl dt,
.main_bnr .w_set .assets_box dl dd{display:inline-block;vertical-align:bottom;text-align:right;}
.main_bnr .w_set .assets_box dl dt{font-size:24px;color:#ffffff;width: 161px;text-align: left;}
.main_bnr .w_set .assets_box dl dd{padding-left:62px;font-size: 24px;color: #ffffff;}
.main_bnr .w_set .assets_box dl dd b{font-size:60px;color:#ffffff;margin-right: 6px;display: inline-block;vertical-align: bottom;line-height: 60px;}
.main_bnr .w_set .assets_box dl + span{border-top:2px solid #ffffff;}
.main_bnr .w_set .assets_box span{display: block;font-size:18px;color:#dddddd;text-align:right;margin: 0 auto 0;width: calc(100% - 30%);padding: 40px 50px 0 0;box-sizing: border-box;line-height: 18px;}

.main_bnr .w_set ul{}
.main_bnr .w_set ul li{display:inline-block;width:380px;height:320px;position:relative;}
.main_bnr .w_set ul li a{background-repeat:no-repeat;background-position:center !important;background-size:100% auto;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s;position: relative;z-index:40;display:table;width:100%;height:100%;}
.main_bnr .w_set ul li a:after{content:"";display:block;position:absolute;left:0px;top:0px;background:rgba(0,0,0,0.3);width:100%;height:100%;opacity:0;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s;z-index:0;}
.main_bnr .w_set ul li + li{margin-top: 40px;}
.main_bnr .w_set ul li + li + li{margin-left: 30px;}
.main_bnr .w_set ul li.bnr01 a{background-image:url('./main_bnr01.jpg');}
.main_bnr .w_set ul li.bnr02 a{background-image:url('./main_bnr02.jpg');}
.main_bnr .w_set ul li.bnr03 a{background-image:url('./main_bnr03.jpg');}
.main_bnr .w_set ul li.bnr04 a{background-image:url('./main_bnr04.jpg');}
.main_bnr .w_set ul li a span{display:table-cell;vertical-align:middle;text-align:center;font-size:24px;color:#fff;position:relative;z-index:10;}

.main_bnr .w_set ul li:hover a{background-size:110% auto;-webkit-box-shadow: 5px 5px 10px 0px rgba(0,0,0,0.37);-moz-box-shadow: 5px 5px 10px 0px rgba(0,0,0,0.37);box-shadow: 5px 5px 10px 0px rgba(0,0,0,0.37);}
.main_bnr .w_set ul li:hover a:after{content:"";display:block;opacity:1;}
.main_bnr .w_set ul li:hover:after {position: absolute;top: 0;left: 0;z-index: 10;content: "";display: block;width: 100%;height: 100%;background: rgba(0,0,0,0.1);}

.main_manage{padding:60px 0;box-sizing:border-box;background:url('./main_board_bg.jpg') no-repeat center;margin:0 0 0 0;}
.main_manage .w_set{}
.main_manage .w_set h3{display:block;border-left:6px solid #0095da;padding-left:14px;box-sizing:border-box;font-size:24px;line-height:24px;color:#333333;margin:0 0 33px 0;font-weight:500;outline:none;}

.main_manage .w_set ul{background:rgba(255,255,255,0.95);padding:45px 70px;box-sizing:border-box;}
.main_manage .w_set ul li{overflow:hidden;outline:none;}
.main_manage .w_set ul li .no_data {text-align:center; color:#777;  font-size:13px;}
.main_manage .w_set ul li .thumb{float:left;width: 42%;max-height:445px;}
.main_manage .w_set ul li .thumb img{width:100%;outline:none;}
.main_manage .w_set ul li .txt{float:right;padding-left: 3.5%;width: calc(100% - 46%);}
.main_manage .w_set ul li .txt p{}
.main_manage .w_set ul li .txt .tit{margin:25px 0 15px;font-size:26px;color:#333333;line-height:42px;}
.main_manage .w_set ul li .txt .cont{font-size:20px;color:#888888;line-height:35px;}


.main_manage .slick-arrow{width:24px;height:47px;font-size:0px;position: absolute;top: 50%;margin-top: -23px;}
.main_manage .slick-prev{background:url('./main_sld_prev.png') no-repeat 0 0;left: -50px;}
.main_manage .slick-next{background:url('./main_sld_next.png') no-repeat 0 0;right:-50px;}



.sub_syst .syst_cont{position:relative;}
.sub_syst .syst_cont:after{content:"";display:block;clear:both;}
.sub_syst .syst_cont + .syst_cont{padding: 45px 0 0 0;}

.sub_syst .syst_cont .syst_tit {font-size:20px;color:#333;text-align:center;display:inline-block;/* position:relative; */float: left;width: 450px;position: static;}

.sub_syst .syst_cont.syst01 .syst_tit:after{position:absolute;top: 65px;left: 224px;width: 2px;height:650%;display:inline-block;content:'';z-index:-5;background: #0095da;}
.sub_syst .syst_cont .syst_tit:before{content:"";display:block;width:18px;height:10px;background: url('http://lb-amc.com/data/skin/default/images/sub/syst_arrow.png') no-repeat bottom;position: absolute;top:35px;margin-left: -384px;left:50%;}

.sub_syst .syst_cont .syst_tit div {width:100%;height:130px;border:2px solid #0095da;float:left;display:inline-block;background:#fff;display:table;box-sizing: border-box;}
.sub_syst .syst_cont .syst_tit div span{display:table-cell;vertical-align:middle;}

.sub_syst .syst_cont .syst_tit.h_80 div{height:80px;}
.sub_syst .syst_cont .syst_tit.h_100 div{height:100px;}

.sub_syst .syst_cont .syst_list {float:right; background:#f5f5f5;width:58%; height:auto;}

.sub_syst .syst_cont .syst_first {position:relative;}
.sub_syst .syst_cont .syst_first + div{margin-left:50px;}

.sub_syst .syst_cont .syst_list {background:#f5f5f5;padding:30px 29px;box-sizing:border-box;}
.sub_syst .syst_cont .syst_list ul{display:inline-block;vertical-align:top;}
.sub_syst .syst_cont .syst_list ul + ul{margin-left:80px;}
.sub_syst .syst_cont .syst_list ul li{font-size:16px;color:#333333;line-height:16px;position:relative;padding-left:10px;}
.sub_syst .syst_cont .syst_list ul li:before{content:"";display:block;width:4px;height:4px;background:#aaaaaa;position:Absolute;left:0;top:10px;}
.sub_syst .syst_cont .syst_list ul li + li{margin-top:10px;}
.sub_syst .syst_cont .syst_list ul li p{font-size:16px;color:#888888;margin:15px 0 0 0;}
.sub_syst .syst_cont .syst_list ul li p + p{margin:10px 0 0 0;}

.sub_syst .syst_cont .txt_box {color: #fff;background: #888;width: 200px;height: 50px;font-size: 16px;clear: both;text-align: center;line-height: 50px;position:relative;}

.sub_syst .syst_cont.syst01 .syst_first:before {position:absolute; top:50%; left:85%; width:100px; height:2px; background:#0095da; display:inline-block; content:''; z-index:-5;}
.sub_syst .syst_cont.syst01 .syst_tit div{width:200px;}
.sub_syst .syst_cont.syst01 .syst_tit:before{top:150%;}

.sub_syst .syst_cont.syst01 .txt_box{float: right;margin-right: 390px;margin: 15px 390px -25px;position: relative;}
.sub_syst .syst_cont.syst01 .txt_box:after{position:absolute;top:51%;left: -385px;width: 390px;height:2px;display:inline-block;content:'';z-index:-5;background:#0095da;}
.sub_syst .syst_cont.syst01 .txt_box:before{content:"";display:block;width:18px;height:10px;background: url('http://lb-amc.com/data/skin/default/images/sub/syst_arrow.png') no-repeat bottom;position: absolute;right: 50%;bottom: 18px;margin-right: 96px;transform: rotate( -90deg );}

/* .sub_syst .syst_cont.syst02 .syst_tit:after{height:80%;}*/

.sub_syst .syst_cont.syst03 .txt_box:after {position:absolute;top:50%;left: -200px;width: 100%;height:2px;background:#0095da;display:inline-block;content:'';z-index:-5;}


.sub_syst .syst_cont.syst03 .txt_box:before{content:"";display:block;width:18px;height:10px;background: url('http://lb-amc.com/data/skin/default/images/sub/syst_arrow.png') no-repeat bottom;position: absolute;right: 50%;bottom: 19px;margin-right: 96px;transform: rotate( -90deg );}
.sub_syst .syst_cont.syst03 .confirm_txt {position:absolute; color:#0095da;left:-50%; top:-15px;}

.sub_syst .syst_last .syst_tit .syst_first{background:#0095da;}
.sub_syst .syst_last .syst_tit .syst_first span {color:#fff;}
.sub_syst .syst_cont .syst_tit + .txt_box{float: left;clear: inherit;margin: 15px 0px 0 150px;}


















